CREATE TABLE [dbo].[accounts_characteristics] (
   [subsidiary_to_company_ref] [bigint] NOT NULL,
   [skr51_branch] [bigint] NOT NULL,
   [skr51_make] [bigint] NOT NULL,
   [skr51_cost_center] [bigint] NOT NULL,
   [skr51_sales_channel] [bigint] NOT NULL,
   [skr51_cost_unit] [bigint] NOT NULL,
   [skr51_brach_name] [varchar](100) NULL,
   [skr51_branch_name] [varchar](100) NULL,
   [skr51_make_description] [varchar](100) NULL,
   [skr51_cost_center_name] [varchar](100) NULL,
   [skr51_sales_channel_name] [varchar](100) NULL,
   [skr51_cost_unit_name] [varchar](100) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [accounts_characteristics$0] PRIMARY KEY CLUSTERED ([subsidiary_to_company_ref], [skr51_branch], [skr51_make], [skr51_cost_center], [skr51_sales_channel], [skr51_cost_unit], [client_db])
)


GO
